80K Retail WooCommerce Sites Exposed by Plugin XSS Bug

Vulnerabilities Web Security

The Variation Swatches plugin security flaw lets attackers with low-level permissions tweak important settings on e-commerce sites to inject malicious scripts.
Source: Threatpost.com